@charset "UTF-8";
/*!
 * Author: JK
 * This website may use some licensed content */
.ac-mint .s .b-text a,.ac-mint .s .link a {
 color:#1ba38c;
 border-color:rgba(27,
 163,
 140,
 .5)
}
body:not(.touched):not(.wnd-cms) .ac-mint .s .b-text a:hover,
body:not(.touched):not(.wnd-cms) .ac-mint .s .link a:hover {
 color:#1ba38c;
 border-color:#1ba38c
}
.ac-h .ac-mint .s .b-text h1,
.ac-h .ac-mint .s .b-text h2,
.ac-h .ac-mint .s .blog-detail-title,
.ac-h .ac-mint .s .blog h2,
.ac-h .ac-mint .s .eshop-detail .product-title,
.ac-h .ac-mint .s .eshop-slider .product-title {
 color:#1ba38c
}
.ac-mint .s .b-text h1:after,
.ac-mint .s .blog-post-title:after,
.ac-mint .s .eshop-detail-title:after {
 color:#1ba38c;
 border-color:#1ba38c
}
.ac-o .ac-mint .s .eshop:not(.eshop-slider) .product-title,
.ac-o .ac-mint .s .mt .b-text h3,
.ac-s .ac-mint .s .b-text h4,
.ac-s .ac-mint .s .c-c>.b-text h3,
.ac-s .ac-mint .s .ez-c>.b-text h3 {
 color:#1ba38c
}
.ac-i .ac-mint .s:not([class*=wnd-background-solid]) .image-block .embed-content {
 border-color:#1ba38c
}
.ac-i .ac-mint .s:not([class*=wnd-background-solid]) .image-block embed {
 color:#1ba38c;
 outline-color:#1a7861;
 border-color:#42c1a6
}
.ac-i .ac-mint .s:not([class*=wnd-background-solid]) .b-text blockquote h1,
.ac-i .ac-mint .s:not([class*=wnd-background-solid]) .b-text blockquote h2,
.ac-i .ac-mint .s:not([class*=wnd-background-solid]) .b-text blockquote h3,
.ac-i .ac-mint .s:not([class*=wnd-background-solid]) .b-text blockquote p {
 border-color:#1ba38c
}
.ac-i .ac-mint .s:not([class*=wnd-background-solid]) .b-text blockquote:before {
 color:rgba(27,163,140,.3)
}
.ac-mint .s .cart.wnd-active .cart-content a,
body:not(.touched) .ac-mint .s .cart .cart-content a:hover {
 border-color:#1ba38c
}
.ac-mint .s .cart-piece-count {
 color:#fff;
 background-color:#1ba38c
}
.ac-mint .s .button-01 .wnd-replace-form-button,
.ac-mint .s .button-01 a,
.ac-mint .s .button-01 button {
 background-image:linear-gradient(#1ba38c,#18927e);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF1BA38C",endColorstr="#FF18927E",GradientType=0);
 color:#fff;
 text-shadow:.125rem .0625rem .125rem rgba(0,0,0,.2);
 border-color:#137867
}
body:not(.touched):not(.wnd-cms) .ac-mint .s .button-01 .wnd-replace-form-button:hover,
body:not(.touched):not(.wnd-cms) .ac-mint .s .button-01 a:hover,
body:not(.touched):not(.wnd-cms) .ac-mint .s .button-01 button:hover {
 background-image:linear-gradient(#178a77,#157c6b);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF178A77",endColorstr="#FF157C6B",GradientType=0);
 border-color:#116356
}
.ac-mint .s .file-01 a {
 background-image:linear-gradient(#1ba38c,#18927e);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF1BA38C",endColorstr="#FF18927E",GradientType=0);
 color:#fff;
 text-shadow:.125rem .0625rem .125rem rgba(0,0,0,.2);
 border-color:#137867
}
body:not(.touched):not(.wnd-cms) .ac-mint .s .file-01 a:hover {
 background-image:linear-gradient(#178a77,#157c6b);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF178A77",endColorstr="#FF157C6B",GradientType=0);
 border-color:#116356
}
.ac-mint .s .claim-color>span>span {
 box-shadow:.625rem 0 0 #1ba38c,-.625rem 0 0 #1ba38c,.625rem 0 0 #1ba38c,-.625rem 0 0 #1ba38c,.625rem 0 0 #1ba38c,-.625rem 0 0 #1ba38c;
 border-radius:.1px;
 background-color:#1ba38c
}
.ac-mint .s .claim-color-inv,
.ac-mint .s .claim-color-text {
 color:#1ba38c
}
.ac-mint .s .claim-color-alpha>span>span {
 background-color:rgba(27,163,140,.8);
 box-shadow:.625rem 0 0 rgba(27,163,140,.8),-.625rem 0 0 rgba(27,163,140,.8);
 border-radius:.1px
}
.ac-mint .s .logo embed {
 color:#1ba38c
}
.ac-mint .s .logo-color .logo-content {
 color:#fff;
 background:#1ba38c
}
.ac-mint .s .logo-color .logo-content embed {
 color:#fff;
 opacity:1
}
.ac-mint .s .logo-color-inv .logo-content {
 color:#1ba38c;
 background-color:#fff
}
.ac-mint .s .logo-color-alpha .logo-content {
 color:#fff;
 background:rgba(27,163,140,.8)
}
.ac-mint .s .logo-color-text .logo-content {
 color:#1ba38c
}
.ac-mint .s .logo-color-text .logo-content embed {
 color:#1ba38c;
 opacity:1
}
.ac-mint .s .eshop-cart-checkout a,
.ac-mint .s .eshop-cart.wnd-cart-empty .eshop-cart-continue a,
.ac-mint .s .eshop-detail .product-cart-submit,
.ac-mint .s .eshop-slider .product-button-content a {
 background-image:linear-gradient(#1ba38c,#18927e);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF1BA38C",endColorstr="#FF18927E",GradientType=0);
 color:#fff;
 text-shadow:.125rem .0625rem .125rem rgba(0,0,0,.2);
 border-color:#137867
}
body:not(.touched):not(.wnd-cms) .ac-mint .s .eshop-cart-checkout a:hover,
body:not(.touched):not(.wnd-cms) .ac-mint .s .eshop-cart.wnd-cart-empty .eshop-cart-continue a:hover,
body:not(.touched):not(.wnd-cms) .ac-mint .s .eshop-detail .product-cart-submit:hover,
body:not(.touched):not(.wnd-cms) .ac-mint .s .eshop-slider .product-button-content a:hover {
 background-image:linear-gradient(#178a77,#157c6b);
 -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#FF178A77",endColorstr="#FF157C6B",GradientType=0);
 border-color:#116356
}
.ac-mint .s .product-label-content:not(.product-out-of-stock-content) {
 background-color:#1ba38c
}
.ac-mint .s .eshop-cart-continue a {
 color:#1ba38c;
 border-color:rgba(27,163,140,.5)
}
body:not(.touched):not(.wnd-cms) .ac-mint .s .eshop-cart-continue a:hover {
 color:#1ba38c;
 border-color:#1ba38c
}
@media screen and (min-width:56.25em) {
 .ac-mint .s .wnd-active-path>.menu-item,
 .ac-mint .s .wnd-active>.menu-item,
 body:not(.touched) .ac-mint .s .menu-item:hover {
  border-color:#1ba38c
 }
 .ac-mint .s ul.level-2 .menu-item,
 .ac-mint .s ul.level-3 .menu-item {
  border-color:transparent
 }
 .ac-mint .s ul.level-2 .wnd-active-path>.menu-item,
 .ac-mint .s ul.level-2 .wnd-active>.menu-item,
 .ac-mint .s ul.level-3 .wnd-active-path>.menu-item,
 .ac-mint .s ul.level-3 .wnd-active>.menu-item,
 body:not(.touched) .ac-mint .s ul.level-2 .menu-item:hover,
 body:not(.touched) .ac-mint .s ul.level-3 .menu-item:hover {
  border-color:#1ba38c
 }
}
